/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

h1 { line-height: 40px; margin-bottom: 25px; text-transform: none; }
h2 { line-height: 36px; margin-bottom: 20px; text-transform: none; }
h3 { line-height: 30px; margin-bottom: 20px; text-transform: none; }
h4 { line-height: 25px; margin-bottom: 6px; text-transform: none; } /* 18px; */
h5 { line-height: 24px; margin-bottom: 18px; text-transform: none; }
h6 { line-height: 19px; margin-bottom: 18px; text-transform: none; }

h1.versteckt { display: none; }

/* p { padding-bottom: 20px; } */

/* ul, ol { margin: -12.5px 0 12.5px 35px; } */

#main-content-row { padding: 50px 0px 50px; }
#footer-row-3 { padding: 60px 0 60px; }

#main-content-row a:hover { text-decoration: underline; }

#logo { margin: 10px 0px 10px 0px; }
.scrolled #logo img { width: 62px; padding: 5px 0; } /* width: 60px; -> verwenden mit normalem ZUB-Logo */

.btn-info { text-transform: none; height: auto; line-height: 20px; padding: 5px 20px; border: #ddd 1px solid; }

/* Submenüpnkte nach links aufklappen lassen */
/* tmpl.default.css:2390 */
ul.sf-menu li li ul, ul.sf-menu li li li ul { left: -242px; }

#breadcrumbs-row .breadcrumb { text-transform: none; font-size: 14px; padding: 6px 0px 6px; border-top: none; }
/* #breadcrumbs-row { border-top: #00A6A4 1px solid; } */


ul.sf-menu > li > a, ul.sf-menu > li > span, 
ul.sf-menu ul li a, ul.sf-menu ul li span 
{ text-transform: none; }


/* ul.sf-menu > li > a, ul.sf-menu > li > span { color: #00a6a4; } */

ul.sf-menu ul, ul.sf-menu > li > a:hover, ul.sf-menu > li > span:hover { background-color: #00a6a4; }
/* 
ul.sf-menu > li.active > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li.current > a, ul.sf-menu > li.active > span, ul.sf-menu > li.sfHover > span, ul.sf-menu > li.current > span { color: #00619e; }
*/
/*
ul.sf-menu ul li.active > a, ul.sf-menu ul li.sfHover > a, ul.sf-menu ul li.active > span, ul.sf-menu ul li.sfHover > span { background-color: #00619e; }
*/
ul.sf-menu ul li a:hover, ul.sf-menu ul li span:hover
{ background-color: #f5f5f5; text-decoration: underline; } /* { background-color: #00619e; } */

ul.sf-menu ul li.active > a, ul.sf-menu ul li.sfHover > a, 
ul.sf-menu ul li.active > span, ul.sf-menu ul li.sfHover > span 
{ background-color: #f5f5f5; text-decoration: underline; }

.toggle { background-color: #00a6a4; padding: 11px 0px 8px 50px; }
.toggle:hover, .toggle.opened, .toggle.opened:hover { background-color: #00619e; }
/*
a { color: #00a6a4; }
a:hover, a:focus { color: #00619e; }
*/

.fa { color: #00619E; }
#back-top a:hover { background-color: #00a6a4; }
#back-top a { border: 1px solid #00619E; background: rgba(255,255,255, 0.5); }

#breadcrumbs-row .breadcrumb > li { border-right: 0px; }
#breadcrumbs-row > div > div > div > div > div > div > div > ul > li.firstItem { color: #123456; }

.category_desc { padding-bottom: inherit; }

.page-blog .item_introtext { padding-bottom: 0; }
.page-blog .item { margin-bottom: 40px; }
.item_introtext p { padding-bottom: 10px; }

.page-blog .items-row + .items-row .item, .page-item__blog .items-row + .items-row .item, .blog-fullwidth .items-row + .items-row .item { border-top: none; padding-top: 0; }

#main-content-row a { color: #FFFFFF; }

#main div.attachmentsList caption, div.attachmentsList caption { margin-top: -12px; visibility: hidden; }
#main div.attachmentsList table, div.attachmentsList table { border: 0; }
#main div.attachmentsList table tbody td, div.attachmentsList table tbody td { padding: 0px 7px 1px 0px; }

.btn-info { background: #FFFFFF; }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:focus:hover, .btn-info:active:hover 
{ background: #f5f5f5; }
a.btn.btn-info { margin-top: 12px; }

/* Menü Anpassungen */
.scrolled ul.sf-menu > li > a, .scrolled ul.sf-menu > li > span { line-height: 60px; }
ul.sf-menu > li > a, ul.sf-menu > li > span { line-height: 143px; }
ul.sf-menu li > ul { top: 145px; }
.scrolled ul.sf-menu li > ul { top: 62px; }
.scrolled ul.sf-menu > li > a, .scrolled ul.sf-menu > li > span { padding: 0px 22px; }

@media (max-width: 767px) {
  ul.sf-menu > li > a, ul.sf-menu > li > span { line-height: 60px; }
  ul.sf-menu > li > a, ul.sf-menu > li > span { font-size: 14px; }
}

a.btn.btn-info.readmore { color: #00A6A4; }
a.btn.btn-info.readmore:hover { color: #00619E; }

.sequence-slider > .sequence-canvas .info .slide-title { text-shadow: 0 0 5px black; }
.sequence-slider > .sequence-canvas .info p { text-shadow: 0 0 5px black; }

.row-fluid .itemSpan3, .row-fluid .span3 { font-size: 14px; }

/* Formatierungen für rechte Spalte */
/* */ #aside-right #aside-right-top, #aside-right #aside-right-bottom { background-color: #03a6a30f; padding: 16px 10px 0px 10px; }
#aside-left .moduletable, #aside-right .moduletable { margin-bottom: 0px; }
#main-content-row .mod-custom { margin-bottom: 0px; }

#main-content-bottom-row { 
  margin: 0 0 20px 0;
  padding: 20px 12px 0px 12px;
  background-color: #03a6a30f;
  text-align: center;
  border: #ddd 1px solid; 
}

.wf_file_text { font-size: 16px; font-weight: bold; }
.wf_file_size { font-size: 16px; padding-left: 10px; }

.showHere { padding-right: 30px; }
#lastitem { color: #00619E; }

ul.sf-menu ul ul { left: -242px !important; }

.asslider { padding: 0 20px; }

.page-item.active .page-link { background-color: #dedede; border-color: #dedede; }